/*------------------------------------------------------------------------------
 staffList
 ------------------------------------------------------------------------------*/
#PC .staffList {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

/* box
------------------------------------------------------------------------------*/
.staffList .box {
	display: flex;
	gap: 10px;
	margin: 15px 8px;
	padding: 10px;
	background: #F1F1F1;
	border: 1px solid #B68D4CCC;
	border-radius: 3px;
}
#PC .staffList .box {
	flex: 0 0 calc((100% - 10px) / 2);
	margin: 0;
}

/* photo
------------------------------------------------------------------------------*/
.staffList .photo {
	flex: 0 0 24%;
}
.staffList .photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 100%;
}
.staffList .photo a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas
------------------------------------------------------------------------------*/
.staffList .datas {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.staffList .staff {
	display: flex;
	align-items: center;
	gap: 5px;
}
.staffList .staff .name {
	font-size: 108%;
	font-weight: bold;
	color: brown;
}
.staffList .shop {
	font-size: 108%;
	font-weight: bold;
	text-decoration: none;
}

@media screen and (max-width: 480px) {
	.staffList .datas {
		gap: 6px;
	}
}
